
Lukia-RHH - Support #5261

Support # 5258 (New): Fase 1: Definición y Planificación

T1.3: Documento Requisitos Alto Nivel

10/18/2025 08:53 PM - Tomás Silva

Status: Resolved Start date: 10/06/2025

Priority: Immediate Due date: 10/19/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/18/2025 08:54 PM - Tomás Silva

- Start date changed from 10/13/2025 to 10/06/2025

#2 - 10/18/2025 08:54 PM - Tomás Silva

- Priority changed from Normal to Immediate

- % Done changed from 0 to 100

#3 - 10/18/2025 08:56 PM - Tomás Silva

- Tracker changed from Bug to Support

#4 - 10/18/2025 08:56 PM - Tomás Silva

- Status changed from New to Resolved
